Libical API Documentation 3.0

Data Fields
sspm_action_map Struct Reference

## Data Fields
void(* | add_line )(void *part, struct sspm_header *header, const char *line, size_t size)
void *(* | end_part )(void *part)
void(* | free_part )(void *part)
enum sspm_major_type | major
enum sspm_minor_type | minor
void *(* | new_part )(void)

The documentation for this struct was generated from the following file:

- sspm.h